Bug 974823 - [abrt] gnubg-0.9.0.1-15.fc18: GenerateShadowVolume: Process /usr/bin/gnubg was killed by signal 11 (SIGSEGV)
[abrt] gnubg-0.9.0.1-15.fc18: GenerateShadowVolume: Process /usr/bin/gnubg wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnubg (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:da942745be115bc826d73e2f1f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 04:27 EDT by Klaus Lichtenwalder
Modified: 2014-02-05 16:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.82 KB, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: dso_list (12.18 KB, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: environ (2.77 KB, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: maps (68.26 KB, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: open_fds (963 bytes, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: proc_pid_status (974 bytes, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details
File: var_log_messages (302 bytes, text/plain)
2013-06-16 04:27 EDT, Klaus Lichtenwalder
no flags Details

  None (edit)
Description Klaus Lichtenwalder 2013-06-16 04:27:09 EDT
Description of problem:
I switched from default language to English.

Version-Release number of selected component:
gnubg-0.9.0.1-15.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnubg
crash_function: GenerateShadowVolume
executable:     /usr/bin/gnubg
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 GenerateShadowVolume at model.c:207
 #1 draw_shadow_volume_extruded_edges at shadow.c:84
 #2 updateCubeOccPos at drawboard3d.c:3381
 #3 updateOccPos at drawboard3d.c:3506
 #4 game_set at gtkboard.c:3176
 #5 ShowBoard at gnubg.c:2847
 #6 UpdateGame at play.c:3031
 #7 ChangeGame at play.c:3087
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 gtk_combo_box_set_active_internal at gtkcombobox.c:5179
Comment 1 Klaus Lichtenwalder 2013-06-16 04:27:14 EDT
Created attachment 761777 [details]
File: backtrace
Comment 2 Klaus Lichtenwalder 2013-06-16 04:27:17 EDT
Created attachment 761778 [details]
File: cgroup
Comment 3 Klaus Lichtenwalder 2013-06-16 04:27:20 EDT
Created attachment 761779 [details]
File: core_backtrace
Comment 4 Klaus Lichtenwalder 2013-06-16 04:27:23 EDT
Created attachment 761780 [details]
File: dso_list
Comment 5 Klaus Lichtenwalder 2013-06-16 04:27:26 EDT
Created attachment 761781 [details]
File: environ
Comment 6 Klaus Lichtenwalder 2013-06-16 04:27:30 EDT
Created attachment 761782 [details]
File: limits
Comment 7 Klaus Lichtenwalder 2013-06-16 04:27:33 EDT
Created attachment 761783 [details]
File: maps
Comment 8 Klaus Lichtenwalder 2013-06-16 04:27:36 EDT
Created attachment 761784 [details]
File: open_fds
Comment 9 Klaus Lichtenwalder 2013-06-16 04:27:39 EDT
Created attachment 761785 [details]
File: proc_pid_status
Comment 10 Klaus Lichtenwalder 2013-06-16 04:27:42 EDT
Created attachment 761786 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:01:47 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:50:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.